This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914441 - ritopt: FTBFS in rawhide
ritopt: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ritopt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mary Ellen Foster
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:16 EST by Dennis Gilmore
Modified: 2013-02-25 06:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 06:47:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:16:54 EST
Your package ritopt failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4979251

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9251/4979251/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9251/4979251/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9251/4979251/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Mary Ellen Foster 2013-02-25 06:47:18 EST
Successfully built -- http://koji.fedoraproject.org/koji/taskinfo?taskID=5052479

Note You need to log in before you can comment on or make changes to this bug.